run:
  target_lang: ja
  langproviders:
    - language: en,ja
      model_type: local 
      model_name: facebook/m2m100_418M
    - language: ja,en
      model_type: local
      model_name: facebook/m2m100_418M
